<?php

namespace App\Http\Models;

use Illuminate\Database\Eloquent\Model;
use DB;

class WechatGroup extends Model
{
    protected $table = 'wechat_groups';
    protected $guarded = ['id'];
    
    static function get_group($group_nick){
    	$result = self::where('group_nick',$group_nick)->first()->toarray();
    	return $result;
    }
    
}
